Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/tickets/forms \ --header 'X-API-Key: <api-key>'
import requests url = "https://{tenant_id}.api.useago.com/api/v1/tickets/forms" headers = {"X-API-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://{tenant_id}.api.useago.com/api/v1/tickets/forms', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Get all ticket forms. Use this to find the form ID to attach to a user.
OK